RANGEFOGENABLE(3CgFX)

NAME
RangeFogEnable - 3D API range fog enable

USAGE
RangeFogEnable = bool(enable)

VALID ENUMERANTS
enable: true, false

DESCRIPTION
Enable/disable Direct3D range-based vertex fog. See the D3DRS_RANGEFOGENABLE render state description for DirectX 9.

The standard reset callback sets the RangeFogEnable state to bool(false).

OPENGL FUNCTIONALITY REQUIREMENTS
Not applicable.

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
FogColor, FogCoordSrc, FogDensity, FogDistanceMode, FogEnable, FogEnd, FogMode, FogStart, FogTableMode, FogVertexMode